@charset "Shift_JIS";
body{
	font-size:0.85em;
font-family:Verdana, Arial, Helvetica, sans-serif;
}

#nav, #nav ul{
	margin:0;
padding:0;
list-style-type:none;
list-style-position:outside;
position:relative;
line-height:1.5em; 
}
/*‚P‘w–Ú*/
#nav A{
	display:block;
padding:0px 5px;
border:1px solid #73798c;
color : #fff;
text-decoration:none;
text-align:center;
background-color : rgb(89, 108, 172);
width:7em;
}

#nav A:hover{
	background-color : white;
color : #666;
}

#nav li{
	float:left;
position:relative;
}

#nav ul{
	position:absolute;
display:none;
width:5em;
top:1.5em;
}
/*‚Q‘w–Ú*/
#nav li ul a{
	width:7em;
height:auto;
float:left;
background-color :#9e9efa;
}

#nav ul ul{
	top:auto;
}	
/*‚R‘w–Ú*/
#nav li ul ul{
	left:7em;
margin:0px 0 0 10px;
}
/*3-1‘w–Ú*/
#nav li ul ul a{
	width:7em;
height:auto;
float:left;
background-color :#9a85ae;
}


#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li:hover ul ul ul ul{
	display:none;
}
#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li li li li:hover ul{
	display:block;
}